<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22784cb92bbf1448d432162614b46075">
  <dict>
    <!--2023-02-11 10:07:55.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-02-11 10:07:55.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1800</int>
    <!--2023-02-11 10:07:55.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:07:55.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 10:07:55.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-02-11 10:07:55.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:51:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-03-09 21:51:54.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-02-11 10:07:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:07:55.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:07:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:55.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-02-11 10:07:55.000-->
    <string key="vowifiHplmnListItem">22256, epdg.epc.mnc056.mcc222.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:55.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:07:55.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:07:55.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
